@font-face
{
font-family: Diavlo;
src: url(Diavlo_LIGHT_II_37.otf);
}


.screenOnly {}
.printOnly {display:none;}

body {margin:0px; background:#131313; font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#7e7e7e; line-height:18px;}
td {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#7e7e7e; line-height:18px;}
a {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#2b8db9; line-height:18px;}
OL {padding:0; margin-left:24px; margin-top:0px;}
UL {list-style-type:none; padding:0; list-style-image:url(../images/bullet.gif); margin-left:16px;}
p {margin-top:0px;}

h1 {font-family:Diavlo, Arial; font-size:22px; font-weight:bold; color:#2b8db9; margin-top:16px; margin-bottom:20px; border-bottom:#eeeeee 1px solid; line-height:31px;}
h2 {font-family:Arial; font-size:16px; font-weight:normal; color:#2b8db9; margin-top:0px; margin-bottom:0px;}
h3 {font-family:Diavlo, Arial; font-size:17px; font-weight:bold; color:#134699; margin-top:0px; margin-bottom:10px;}
h4 {font-family:Diavlo, Arial; font-size:19px; font-weight:bold; color:#7fa814; margin-top:4px; margin-bottom:13px;}
h5 {font-family:Diavlo, Arial; font-size:22px; font-weight:bold; color:#2b8db9; margin-top:3px; margin-bottom:11px; line-height:20px;}
h6 {font-family:Diavlo, Arial; font-size:20px; font-weight:bold; color:#7e7e7e; margin-top:0px; margin-bottom:0px; line-height:16px;}

img {border:0px;}

.headerDiv {background:#f7f7f7;}
.headerTable {width:980px;}
.logoTD {text-align:left; width:100%; padding-left:16px;}

.smallMenu {color:#b3b5b7;}
.smallMenu a {color:#808084; text-decoration:none; font-weight:bold;}
.smallMenu a:hover {color:#8cc63f;}
.smallMenu span {padding-left:5px; padding-right:5px;}

.mainDiv {background:#ffffff url(../images/bg.gif) top repeat-x; text-align:left;}
.imgTD {vertical-align:top; text-align:right; width:100%;}
.flashTD {width:980px; text-align:center; background:#ffffff;}

.m1Div {background:#2b8db9 url(../images/m1_bg_new.gif) top repeat-x;}
.m1off {}
.m1off a {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#ffffff; text-decoration:none;}
.m1off a div {background:#2b8db9 url(../images/m1_bg_new.gif); padding-top:8px; padding-bottom:8px; padding-left:15px; padding-right:15px; font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#ffffff; border-bottom:#2b8db9 1px solid;}

.m1on {}
.m1on a {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#ececec; text-decoration:none;}
.m1on a:hover {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#ececec; text-decoration:none;}
.m1on a div {cursor:pointer; background:#1e80ac; padding-top:8px; padding-bottom:8px; padding-left:15px; padding-right:15px; font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#ececec; border-bottom:#1e80ac 1px solid;}

.m2Div {display:none; position:absolute; z-index:100;text-align:left;}
.m2Table {background:#2b8db9; border-left:#1e80ac 1px solid; border-right:#1e80ac 1px solid;}

.m2off {border-bottom:#1e80ac 1px solid; background:#2b8db9;}
.m2off a {text-decoration:none; font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#ffffff;}
.m2off a div {cursor:pointer; padding-top:4px; padding-bottom:4px; padding-right:15px; padding-left:15px;}

.m2on {border-bottom:#1e80ac 1px solid; background:#1e80ac;}
.m2on a {text-decoration:none; font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#ffffff;}
.m2on a div {cursor:pointer; padding-top:4px; padding-bottom:4px; padding-right:15px; padding-left:15px;}

.menu1Table {width:980px;;}
.menu1sep {background:#2b8db9; padding:0px;}
.menu1TD {}
.menu1TD a {}
.menu1TD a:hover {color:#ececec;}

.menu2Table {width:180px; margin-top:25px;}
.menu2 {padding-right:0px; padding-left:16px;}
.menu2 UL {list-style:none; list-style-image:none; padding:0; margin-left:0px; margin-top:0px;}
.menu2 LI {padding-bottom:5px; margin-bottom:5px; border-bottom:#eeeeee 1px solid;}
.menu2 LI A {font-family:Calibri, Arial; font-size:14px; font-weight:bold; color:#404040; line-height:17px; text-decoration:none; width:100%;}
.menu2 LI A:Hover {color:#2b8db9;}
.menu2 LI A.selected {font-family:Calibri, Arial; font-size:14px; font-weight:bold; color:#2b8db9; line-height:17px; text-decoration:none;}

.menu2 LI.l2 {padding-bottom:5px; padding-left:11px; margin-bottom:5px; background:url(../images/arrow3.gif) top left no-repeat; border-bottom:#eeeeee 1px solid;}
.menu2 LI.l2 A {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#404040; line-height:17px; text-decoration:none; width:100%;}
.menu2 LI.l2 A:Hover {color:#2b8db9;}

.menu2 LI.l2selected {padding-bottom:5px; padding-left:11px; margin-bottom:5px; background:url(../images/arrow3selected.gif) top left no-repeat; border-bottom:#eeeeee 1px solid;}
.menu2 LI.l2selected A {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#2b8db9; line-height:17px; text-decoration:none; width:100%;}

.contentTable {width:980px;}

.homeLeft {width:36%; vertical-align:top;}
.homeLeft UL {list-style:none; list-style-image:none; padding:0; margin-left:0px;}
.homeLeft li {padding:4px; padding-left:32px; margin-bottom:4px; background:url(../images/bg6.gif) no-repeat; color:#ffffff;}
.homeMid {width:42%; padding-left:12px; padding-right:12px; vertical-align:top; border-left:#d9d9d9 1px solid; border-right:#d9d9d9 1px solid;}

.homeMid img {margin-right:8px;}
.homeRight {width:22%;  vertical-align:top;}

.homeLeftTable {width:100%; }
.homeLeftTable td {width:50%; vertical-align:top;  font-family:Calibri, Arial; font-size:11px; font-weight:normal; color:#7e7e7e; line-height:16px;}
.homeLeftTable td a {font-family:Calibri, Arial; font-size:11px; font-weight:bold; color:#134699;}

.homeLinks {margin-top:30px; width:100%;}
.homeLinks td {padding-top:16px;}
.homeLinks img {margin-right:6px;}
.homeLinks td a {font-family:Calibri, Arial; font-size:14px; font-weight:bold; color:#2b8db9; line-height:14px;  text-decoration:none; margin-bottom:4px;}
.homeLinks td a:hover {text-decoration:underline;}

.casesTable td {padding-bottom:4px; padding-top:10px; padding-left:28px; margin-bottom:4px; background:url(../images/bg7.png) no-repeat; font-size:16px;}
.casesTable td span {color:#2b8db9; font-weight:bold;}

.contentTD2 {width:100%; height:520px; padding-left:16px; padding-bottom:15px; vertical-align:top; text-align:justify;}
.contentTD {width:100%; height:520px; padding-bottom:15px; vertical-align:top; text-align:justify;}
.rightTD {vertical-align:top;  padding-bottom:16px; padding-left:16px;  padding-top:48px;}
.rightTable {width:187px;}
.leftTD {vertical-align:top; padding-left:0px; padding-right:20px;}
.leftDiv {width:150px; padding-left:20px; padding-right:20px;}

.itemTable {}
.itemTable td {padding-right:8px; padding-bottom:8px;}

.link1 {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#7e7e7e; line-height:18px; text-decoration:none;}
.link1:hover {color:#2b8db9;}

.link2 {font-family:Calibri, Arial; font-size:14px; font-weight:bold; color:#134699; line-height:18px;}
.link2:hover {color:#2b8db9;}

.link3 {font-family:Calibri, Arial; font-size:16px; font-weight:bold; color:#7e7e7e; line-height:14px;  text-decoration:none; margin-bottom:4px;}
.link3:hover {text-decoration:underline;}

.vbullet {list-style-type:none; padding:0; list-style-image:url(../images/bullet_v.gif); margin-left:16px;}
.greenBold {font-family:Calibri, Arial; font-size:14px; font-weight:bold; color:#134699; line-height:18px;}

.contactFrom td {padding-right:4px; padding-bottom:8px;}
.redText {padding-top:4px; font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#e12239; line-height:18px;}

.partnerImg {vertical-align:top; padding-bottom:20px; padding-top:10px; border-bottom:#e3e5e5 1px solid;}
.partnerImg img {border:#e3e5e5 3px solid; margin-right:15px; margin-top:3px;}
.partnerDesc {vertical-align:top; padding-bottom:20px; padding-top:10px; border-bottom:#e3e5e5 1px solid; text-align:justify;}
.partnerDesc p {margin-top:0px;}
#partnersDiv {padding-top:15px; padding-bottom:15px;}
.partnerDivContent {padding-top:10px; padding-bottom:15px; border-bottom:#e3e5e5 1px solid;}
.partnerDivContent p {margin-top:0px; margin-bottom:0px;}

.t1 {background:#e3e5e5; padding:4px; font-family:Calibri, Arial; font-size:15px; font-weight:bold; margin-bottom:10px; line-height:20px;} 
.t2 {background:#e3e5e5; padding:4px; font-family:Calibri, Arial; font-size:15px; font-weight:bold; line-height:20px;} 
.TreeBranch {display:none;}

.investorDiv {margin-bottom:20px; border-bottom:#eeeeee 1px solid;}
.investorDiv img { border:#e3e5e5 3px solid; margin-right:15px;}
.investorDiv p {margin-top:0px;}

.rebateDiv  {padding-top:20px; padding-bottom:10px; border-top:#dddddd 1px solid;}
.rebateDiv img {margin-left:15px;}

.memberImg {vertical-align:top; padding-bottom:20px;}
.memberImg img {border:#e3e5e5 3px solid; margin-right:15px; margin-top:3px;}
.memberDesc {vertical-align:top; padding-bottom:20px; text-align:justify;}
.memberDesc p {margin-top:0px;}

.productImage { border:#e3e5e5 3px solid; margin-bottom:0px; margin-right:15px; margin-bottom:5px;}
.productImage2 { border:#e3e5e5 3px solid; margin-bottom:5px; margin-top:14px;}
.productTD {text-align:left; vertical-align:top; padding-bottom:20px; width:33%;}
.productImg img { border:#e3e5e5 3px solid; margin-bottom:5px;}
.productDesc {width:100%; vertical-align:top; padding-bottom:20px;}

.homeCase {padding-top:2px;}
.caseImage { border:#e3e5e5 3px solid; margin-top:5px; margin-bottom:5px;}
.caseImage2 { border:#e3e5e5 3px solid; margin-bottom:5px; margin-top:14px;}
.caseImg {vertical-align:top; padding-right:15px; padding-bottom:20px;}
.caseImg img { border:#e3e5e5 3px solid;}
.caseDesc {width:100%; vertical-align:top; padding-bottom:20px; text-align:justify;}

.eventImg {vertical-align:top; padding-bottom:30px; padding-right:15px;}
.eventDetails {vertical-align:top; padding-bottom:30px; text-align:justify;}

.linkTD {vertical-align:top; padding-top:20px;}
.bannerTD {padding-top:20px; text-align:center;}
.bannerTD a {font-family:Calibri, Arial; font-size:14px; font-weight:normal; color:#364d5e; line-height:18px; line-height:18px; text-decoration:none;}
.bannerTD a:hover {color:#e12239;}

.TreeTrigger {cursor: pointer; cursor: hand; padding: 4px;}
.TreeBranch {display: none;}

.listTable td {vertical-align:top; padding-right:6px; padding-bottom:15px;}

.smallText {font-family:Calibri, Arial; font-size:10px; font-weight:normal; color:#190c03; line-height:18px;}

.formInput {font-family:Calibri, Arial; font-size:14px; background:#ffffff; color:#7e7e7e; border:#B1BBC2 1px solid; padding-right:3px;}
.formInput2 {font-family:Calibri, Arial; font-size:14px; background:#ffffff; color:#7e7e7e; border:#2b8db9 1px solid; padding-right:3px;}
.formInput4 {font-family:Calibri, Arial; font-size:14px; background:#ffffff; color:#7e7e7e; border:#ffffff 1px solid; padding-right:3px;}
.formInput5 {font-family:Calibri, Arial; font-size:14px; font-weight:bold; background:#ffffff; color:#7e7e7e; border:#ffffff 1px solid; padding-right:3px;}
.formInput3 {font-family:Calibri, Arial; font-size:10px;  color:#364d5e;}
.formInput6 {font-family:Calibri, Arial; font-size:14px; font-weight:bold; background:#ffffff; color:#2b8db9; border:#ffffff 1px solid; padding-right:3px;}
.formInput7 {font-family:Calibri, Arial; font-size:14px; font-weight:bold; background:#ffffff; color:#134699; border:#ffffff 1px solid; padding-right:3px;}

.formButton {font-family:Calibri, Arial; font-size:14px; color:#ffffff; background-color:#93c219; border-color:#93c219; border-width:1px;}

.formTable {}
.formTable td {padding-right:12px; padding-bottom:12px;}
.formTable td.header {padding-right:12px; padding-bottom:12px; background:#e3e5e5;}
.formTable td.header2 {padding-right:12px; padding-bottom:12px; background:#2b8db9;}

.formTable2 {}
.formTable2 td {border-bottom:#e3e5e5 1px solid; text-align:right;}
.formTable2 td.leftText {text-align:left;}
.formTable2 td.header {background:#e3e5e5;}
.formTable2 td.header2 {background:#e3e5e5; text-align:left;}

.ErrorDiv {color:red; padding-bottom:15px;}

.partnerZone {text-align:right; padding-bottom:6px; padding-right:4px; font-family:Calibri, Arial; font-size:11px; font-weight:normal; color:#7e7e7e; line-height:18px;}
.partnerZone a {font-family:Calibri, Arial; font-size:11px; font-weight:normal; color:#134699; line-height:18px;}

.addThisDiv {width:942px; background:#ffffff; padding-bottom:20px; padding-right:17px; text-align:right; border-left:#e7e7e7 1px solid; border-right:#e7e7e7 1px solid;}

.footer {width:980px; margin-bottom:20px;}
.footer td {text-align:left; padding-left:8px; padding-right:8px; padding-top:10px; padding-bottom:10px; font-family:Calibri, Arial; font-size:11px; font-weight:normal; color:#898989; line-height:18px;}
.footer td a {font-family:Calibri, Arial; font-size:11px; font-weight:normal; color:#898989; line-height:18px; text-decoration:none;}
.footer td a:hover {color:#ffffff;}
.footer div {padding-bottom:3px; padding-left:4px; padding-right:4px;}
.footer span {color:#ffffff;}
.footer UL {list-style:none; list-style-image:none; padding:0; margin-left:4px; margin-top:0px;}
.footer UL UL {list-style:disc; margin-left:16px; margin-top:0px;}
.footer div {color:#ffffff; font-size:12px; font-weight:bold;}

.spacer {font-size:1px; line-height:1px;}


#carousel {width:360px; height:260px; padding-top:2px; overflow:hidden;  margin-bottom:16px;}
#slides {overflow:hidden;
	/* fix ie overflow issue */
	position:relative; width:360px; height:220px;
}

 
/* remove the list styles, width : item width * total items */	
#slides ul { position:relative; left:0; top:0; list-style:none; margin:0; padding:0; width:720px;}
 
/* width of the item, in this case I put 250x250x gif */
#slides li {width:360px; height:280px;	float:left;}


 
/* Styling for prev and next buttons */
#buttons {}
 
#buttons a {display:block; width:31px; height:32px; float:right; outline:0; text-decoration:none;}
a#prev {background:url(../images/slider-arrows-new.gif) 0 -31px no-repeat; }
a#prev:hover {background:url(../images/slider-arrows-new.gif) 0 0 no-repeat;}
a#next {background:url(../images/slider-arrows-new.gif) -32px -31px no-repeat;}
a#next:hover {background:url(../images/slider-arrows-new.gif) -32px 0 no-repeat;}
.clear {clear:both}